package org.micord.exceptions;

import lombok.Getter;

@Getter
public class IllegalRequestParametersException extends IllegalArgumentException {

	public IllegalRequestParametersException(String message) {
		super(message);
	}

}
